1. Этот сайт использует файлы cookie. Продолжая пользоваться данным сайтом, Вы соглашаетесь на использование нами Ваших файлов cookie. Узнать больше.
  2. Вступайте в наш Telegram чат: https://t.me/a_parser Нас уже 2600+ и мы растем!
    Скрыть объявление

Ошибка [1.1.676] ошибка GLIBCXX_3.4.15

Тема в разделе "1.1.681", создана пользователем denver, 2 ноя 2016.

  1. denver

    denver A-Parser Enterprise License
    A-Parser Enterprise

    Регистрация:
    6 янв 2013
    Сообщения:
    192
    Симпатии:
    43
    версия 1.1.675
    centos 6 64 бит
    при запуске: ./aparser: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.15' not found (required by ./aparser)
     
  2. denver

    denver A-Parser Enterprise License
    A-Parser Enterprise

    Регистрация:
    6 янв 2013
    Сообщения:
    192
    Симпатии:
    43
    на 32-х битной верссии apaser все ок, не пойму какую библиотеку ему надо, все стоит вроде
     
  3. Forbidden

    Forbidden Administrator
    Команда форума A-Parser Enterprise

    Регистрация:
    9 мар 2013
    Сообщения:
    3.337
    Симпатии:
    1.792
    а какая версия Centos 6? покажи cat /etc/redhat-release
     
  4. denver

    denver A-Parser Enterprise License
    A-Parser Enterprise

    Регистрация:
    6 янв 2013
    Сообщения:
    192
    Симпатии:
    43
    cat /etc/redhat-release
    CentOS release 6.8 (Final)
     
  5. Forbidden

    Forbidden Administrator
    Команда форума A-Parser Enterprise

    Регистрация:
    9 мар 2013
    Сообщения:
    3.337
    Симпатии:
    1.792
    исправлено в 1.1.676
     

Поделиться этой страницей